@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

@import url(/assets/css/b.css?v=1.2.7);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, 
address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
			
article, aside, details, figcaption, figure, footer,
header, main, nav, section {
	display: block;
}

html, body {
	width: 100%;
	min-height:100%;
	background-color: #ffffff;
	color:#3a3a3a;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	min-width:320px;
}

a {
	text-decoration:none;
	color:#0f4b60;
}

a:hover {
	color:#079d8e;
}

.button:hover {
	color:#f1f1f1;
}

/* Page */

.page {
	height:inherit;
	display:flex;
	flex-direction:column;
	overflow:hidden;
}

header, main, footer {
	width:100%;
}

/* Header */

header {
	height:220px;
	display:flex;
	flex-direction:row;
	align-items:center;
	background-color:#ffffff;
}

.header-sticky {
	position:fixed;
	height:80px;
	border-bottom:1px solid #e5e5e5;
	-moz-box-shadow: 0 1px 5px 0 #e5e5e5;
	box-shadow: 0 1px 5px 0 #e5e5e5;
	z-index:999;
}

.logo {
	width:242px;
	height:60px;
	flex:0 0 242px;
	display:flex;
	flex-direction:row;
	flex-wrap:no-wrap;
	justify-content:space-between;
	align-items:center;
}

.logo-moscow {
	background-image:url('/assets/images/logo-moscow.svg');
	background-position:center;
	background-repeat:no-repeat;
	width:52px;
	height:60px;
	background-size:52px 60px;
}

.logo-dmk {
	background-image:url('/assets/images/logo-dmk.svg');
	background-position:center;
	background-repeat:no-repeat;
	height:60px;
	width:177px;
	background-size:177px 60px;
}

.nav-menu ul {
	list-style:none;
	display:flex;
	flex-direction:row;
	flex-wrap:no-wrap;
	align-items:center;
	font-size:13px;
}

.nav-menu ul li {
	margin:14px;
}

.nav-menu-social {
	display:flex;
	flex-direction:row;
	flex-wrap:no-wrap;
	align-items:center;
	/*margin-left:15px;*/
}

.nav-menu-social__item {
	width:26px;
	height:26px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #868686;
	background-color:#868686;
	margin-left:10px;
	background-position:center;
	background-repeat:no-repeat;
	text-align:center;
	line-height:24px;
	color:#ffffff;
	font-size:14px;
}

.nav-menu-social__item:hover {
	background-color:#ff4a3d;
	color:#ffffff;
}

.nav-menu-social__item:first-child {
	margin-left:0;
}

.nav-menu-mobile {
	font-size:30px;
	color:#868686;
	margin-left:25px;
	display:none;
}

/* Main */

main {
	flex-grow: 1;
}

section {
	padding:0 20px;
}

h1 {
	font-size:55px;
	font-weight:700;
	line-height:75px;
}

h2 {
	font-size:42px;
	line-height:57px;
}

.about .container h2 span {
	display:block;
}

/*.home__item {
	height:500px;
}*/

.home__item-abstract {
	overflow:hidden;
	display:flex;
	flex-direction:row;
	align-items:flex-end;
	height:100%;
}


.home__item-abstract img {
	display:block;
	vertical-align:bottom;
}

.conference-title span:first-child, .conference-title span:nth-child(3) {
	display:block;
}

.conference-title span:nth-child(2) {
	font-size:70px;
	line-height:83px;
	color:#0f4a5f;
	display:block;
	margin-top:20px;
}

.topics {
	background-position: center calc(100% - 60px);
	background-repeat:no-repeat;
	background-image:url('/assets/images/bg-topics.svg');
}

.topics__item {
	background-position:top left;
	background-repeat:no-repeat;
	background-size:50px;
	margin-bottom:40px;
	line-height:26px;
}

.topics__item:first-child {
	background-image:url('/assets/images/bullit_red.svg');
}

.topics__item:nth-child(2), .topics__item:nth-child(5) {
	background-image:url('/assets/images/bullit_gr.svg');
}

.topics__item:nth-child(3), .topics__item:nth-child(6) {
	background-image:url('/assets/images/bullit_yell.svg');
}

.topics__item:nth-child(4) {
	background-image:url('/assets/images/bullit_bl.svg');
}

.speakers__photo img {
	display:block;
	margin:0 auto;
	width:150px;
	height:auto;
}

.partners__logo {
	width:165px;
	height:165px;
	display:flex;
	align-items:center;
	margin:0 auto;
}

.partners__logo img {
	display:block;
	margin:0 auto;
	max-width:70%;
	height:auto;
}

.map {
	height:380px;
}


/* Footer */

footer {
	background-image:url('/assets/images/kont-2_lin.svg');
	/*background-position:top left;*/
	background-repeat:no-repeat;
	background-position:-30px -35px;
	font-size:22px;
}

footer > .container {
	background-position: center calc(100% + 22px);
	background-repeat:no-repeat;
	background-image:url('/assets/images/kont.svg');
}

@media screen and (max-width: 1200px) {
	.nav-menu-social {
		display:none;
	}
}

@media screen and (max-width: 1200px) {
	.nav-menu {
		display:none;
	}
	
	.nav-menu-mobile {
		display:block;
	}
	
	.px-10 {
		padding-left: 50px;
    padding-right: 50px;
	}
}

@media screen and (max-width: 1024px) {
	.col-md-8, .col-md-9, .col-md-11 {
		width:100%;
	}

}

@media screen and (max-width: 960px) {
	.flex-sm-column {
		flex-direction:column;
	}
	
	.home__item {
		width:100%;
	}
	
	.home__item-title {
		text-align:center;
		order:-1;
		background-image:none;
		height:auto!important;
		padding-bottom:0;
	}
	
	.home__item-abstract {
    /*background-repeat: no-repeat;
    background-position: left bottom;
		background-size:contain;*/
	}
	
	.col-sm-6 {
		width:50%;
	}
}

@media screen and (max-width: 768px) {
	.nav-menu.active {
		display:block;
		position:absolute;
		z-index:999;
		background-color:#ffffff;
		border-bottom: 1px solid #e5e5e5;
    -moz-box-shadow: 0 1px 5px 0 #e5e5e5;
    box-shadow: 0 1px 5px 0 #e5e5e5;
		top:80px;
		right:20px;
	}
	
	.header-sticky .nav-menu.active {
		top:70px;
	} 
	
	.nav-menu ul {
		display:block;
    flex-direction: column;
    flex-wrap: no-wrap;
    align-items: flex-start;
	}

	header {
    height: 110px;
	}
	
	header .button {
		padding-left:10px;
		padding-right:10px;
		height:30px;
		line-height:30px!important;
		font-size:9px;
		font-weight:500;
	}
	
	/*.logo {
		width:153px;
		height:40px;
		flex:0 0 153px;
	}
	
	.logo-dmk {
    height: 40px;
    width: 118px;
    background-size: 118px 40px;
	}
	
	.logo-moscow {
    width: 35px;
    height: 40px;
    background-size: 35px 40px;
	}*/
	
	.conference-title span:first-child {
		display:inline;
	}
	
	.conference-title span:nth-child(2) span {
		display:inline!important;
	}
	
	h1 {
    font-size: 35px;
    line-height: 55px;
	}
	
	.conference-title span:nth-child(2) {
    font-size: 50px;
    line-height: 63px;
	}
	
	h2 {
    font-size: 28px;
    line-height: 42px;
	}

	.display-2 {
		font-size:32px;
	}
	
	.text-sm-center {
		text-align:center;
	}
	.about .container h2 {
		order:-1;
	}
	
	.about .container h2 span {
		display:inline-block;
	}
	
	.col-sm-12 {
		width:100%;
	}

	.px-sm-2 {
		padding-left:20px;
		padding-right:20px;
	}
	
	.px-sm-3 {
		padding-left:30px;
		padding-right:30px;
	}
	
	.pb-sm-0 {
		padding-bottom:0;
	}
	
	.pb-sm-5 {
		padding-bottom:50px;
	}
	
	.pt-sm-5 {
		padding-top:50px;
	}
	
	.pt-sm-4 {
		padding-top:40px;
	}
	
	.mt-sm-3 {
		margin-top:30px;
	}
	
	.mb-sm-3 {
		margin-bottom:30px;
	}
	
	.mb-sm-6 {
		margin-bottom:60px;
	}
	
	.mb-sm-16 {
		margin-bottom:160px;
	}
	
	.mb-sm-0 {
		margin-bottom:0;
	}
	
	.topics__item {
		background-position:top center;
		background-size:30px;
		margin-bottom:40px;
		line-height:26px;
		text-align:center;
		padding-top: 50px;
	}
	
	.topics__item h4 {
		padding-left:0;
		padding-right:0;
	}
}

@media screen and (max-width: 576px) {
	header {
    padding-left:10px!important;
		padding-right:10px!important;
	}
	.nav-menu-mobile {
    margin-left: 15px;
	}
	
	h1 {
    font-size: 24px;
    line-height: 34px;
	}
	
	.home h2 {
    font-size: 20px;
    line-height: 30px;
	}
	
	.home .display-2 {
		font-size: 20px;
	}
	
	.conference-title span:nth-child(2) {
    font-size: 31px;
    line-height: 43px;
	}
	
	.conference-title span:first-child {
		display:block;
	}
	
	.col-sm-6 {
		width:100%;
	}
	
	.px-10 {
		padding-left:0;
		padding-right:0;
	}
	
	.home__item-abstract img {
		width:90%;
		height:auto;
		/*background-position:left bottom;
		background-size:90% auto;*/
	}
}